<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>S05 Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desided specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<br>
		<br>

		<section>
			<h2>Contact Form</h2>

			<form action="#">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" required>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" required>
				<br>

				<label for="email">Email:</label>
				<br>
				<input type="email" name="email" required>
				<br>

				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="tel" name="contact_number" required>
				<br>

				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" required>
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Web Development">Full Stack Web Development</option>
				</select>
				<br>

				<label for="preferred_contact">Preferred Contact:</label>
				<br>
				<input type="checkbox" name="email">
				<label for="checkbox1">Email</label>
				<br>
				<input type="checkbox" name="email">
				<label for="checkbox2">Phone Package:</label>
				<br>
				<input type="radio" name="package_type" id="package_type1">
				<label for="package_type1">Basic</label>
				<br>
				<input type="radio" name="package_type" id="package_type2">
				<label for="package_type2">Premium</label>	

				<br>
				<label for="message">Message</label>
				<br>			
				<textarea name="message" rows="5" required></textarea>
				<br>

				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
	
</body>
</html>